Crafty patching system

Crafty patching system

Предпросмотр

В разработке.

Требуется Unity 3.5.7 или выше.
Crafty будет менять, удалять или полностью заменять файлы, которые вам нужны. Crafty находит все возможные изменения между вашими версиями игр для быстрого обновления игры.

Видео Документация

Комментарии (0)

  • Кликните на изображение чтобы обновить код, если он неразборчив